build/static/media/* filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
build/static/js/*.js filter=lfs diff=lfs merge=lfs -text
build/static/css/*.css filter=lfs diff=lfs merge=lfs -text
*.psd filter=lfs diff=lfs merge=lfs -text
.git_backup/* filter=lfs diff=lfs merge=lfs -text
